# EXTDebugMarker (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class EXTDebugMarker

    java.lang.Object
      org.lwjgl.opengles.EXTDebugMarker

    public final class EXTDebugMarker

extends java.lang.Object

Method Summary
`static void` `glInsertEventMarkerEXT(java.nio.ByteBuffer marker)`
`static void` `glInsertEventMarkerEXT(java.lang.CharSequence marker)` Overloads glInsertEventMarkerEXT.
`static void` `glPopGroupMarkerEXT()`
`static void` `glPushGroupMarkerEXT(java.nio.ByteBuffer marker)`
`static void` `glPushGroupMarkerEXT(java.lang.CharSequence marker)` Overloads glPushGroupMarkerEXT.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glInsertEventMarkerEXT

    public static void glInsertEventMarkerEXT(java.nio.ByteBuffer marker)

### glInsertEventMarkerEXT

    public static void glInsertEventMarkerEXT(java.lang.CharSequence marker)

  Overloads glInsertEventMarkerEXT.

### glPushGroupMarkerEXT

    public static void glPushGroupMarkerEXT(java.nio.ByteBuffer marker)

### glPushGroupMarkerEXT

    public static void glPushGroupMarkerEXT(java.lang.CharSequence marker)

  Overloads glPushGroupMarkerEXT.

### glPopGroupMarkerEXT

    public static void glPopGroupMarkerEXT()

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.